toggle_on_msg: ~6>>~8Tous les joueurs on ete caches !
toggle_off_msg: ~6>>~8Tous les joueurs on ete affiches !
anti_spam_msg: ~4Spam pas.
anti_spam_interval: 0
item_id: 378
item_on_join: true
item_name: ~1Cacheur de moches
item_lore: ~4Clique droit pour cacher/voir les joueurs.
exempt_with_perm: false
reminder_msg: false
reminder_interval: 0
reminder_msg_on: "~6>>~8Tous les joueurs on \xc3\xa9t\xc3\xa9 cach\xc3\xa9s !"
reminder_msg_off: "~6>>~8Tous les joueurs on \xc3\xa9t\xc3\xa9 affich\xc3\xa9s !"
